{
  "id": 5496651,
  "name": "L. C. Clyne, trustee, and John J. Perkins, bankrupt, defendant in error, v. Perry J. Eychaner and Ethel B. Eychaner, plaintiffs in error",
  "name_abbreviation": "Clyne v. Eychaner",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,221",
  "first_page": "629",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 686,
    "ocr_confidence": 0.495,
    "sha256": "ff77e2e793106fb9fa7496ef1e9c6dc1744fd9e2116da515fad8d907d01dbdda",
    "simhash": "1:d2051226f89b9eaa",
    "word_count": 115
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. C. Clyne, trustee, and John J. Perkins, bankrupt, defendant in error, v. Perry J. Eychaner and Ethel B. Eychaner, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Floyd Brower and Raymond & Newhall, for plaintiffs in error. E. L. Lyon, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "L. C. Clyne, trustee, and John J. Perkins, bankrupt, defendant in error, v. Perry J. Eychaner and Ethel B. Eychaner, plaintiffs in error.\nGen. No. 7,221.\nBill by trustee in bankruptcy to set aside forfeiture under contract of sale of real estate, and to recover part payment made. Finding for full amount claimed. Error to the Circuit Court of Kane county; the Hon. Adam O. Cliffe, Judge, presiding. Heard in this court at the April term, 1923.\nReversed and remanded.\nOpinion filed September 7, 1923.\nRehearing denied October 10, 1923.\nFloyd Brower and Raymond & Newhall, for plaintiffs in error. E. L. Lyon, for defendant in error."
  },
  "file_name": "0629-05",
  "first_page_order": 683,
  "last_page_order": 684
}
